.account-card {
  &__container {
    min-height: 334px;

    .part-first {
      position: relative;
      border-bottom: 1px solid $navigationLightGray;
    }

    .part-second {
      background-color: $navigationLightGray;
      min-height: 155px;
    }
  }
}

.icon-border {
  width: 92px;
  height: 92px;
  border: 1px solid $gray;
  border-radius: 50%;
  background: $gray;
  color: white;
  margin-bottom: 5px;

  i {
    font-size: 1.5rem;
  }

  &.not-owner {
    border: 1px solid $gray-light;
    background: $gray-light;
  }
}

.account-name {
  .icon-border {
    width: 50px;
    height: 50px;

    i {
      font-size: 1.5rem;
    }
  }
}

.pull-right {
  right: 2rem;

  &:hover {
    color: $indigo !important;
  }
}

.card-body {
  min-height: 275px;
}

.tooltip-icon-i {
  width: 16px;
  height: 16px;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-left: 10px;
  border-radius: 50%;
  font-size: 8px;
  color: white;

  background: $nlb-gray-a;
  &:hover {
    background: $gray-200 !important;
  }
}

.tooltip-icon {
  background: $nlb-gray-a;
  color: white;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  top: 3px;
  margin-left: 5px;
  //margin-left: 0.5rem;
  //line-height: 19px;
  text-align: center;

  &:hover {
    background: $gray-200 !important;
  }

  i {
    font-size: 12px;
    line-height: 1.3;
  }
}

.currency-card-title {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid $navigationLightGray;
  position: relative;
  @include media-breakpoint-down(xs) {
    font-size: 1.5rem;
  }
}

.currency-card-title::after,
.currency-card-title::before {
  top: 100%;
  left: 15%;
  border: solid transparent;
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.currency-card-title::after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: white;
  border-width: 10px;
  margin-left: -10px;
}

.currency-card-title::before {
  border-color: rgba(244, 244, 244, 0);
  border-top-color: $navigationLightGray;
  border-width: 13px;
  margin-left: -13px;
}

.currency-card-detail-label {
  font-family: $roboto;
  font-size: 16px;
  font-weight: 300;
  color: $nlbMainGreyColor;
  padding: 0;

  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.currency-card-detail-value {
  font-size: 16px;
  font-weight: 400;
  color: $nlbDarkestGreyColor;
}

.product-title {
  font-family: $istok-web;
  font-size: 22px;
  padding: 16px 16px 8px 16px;
  text-align: center;
  color: $nlbDarkestGreyColor;

  &.ellipsis {
    @include text-overflow;
    display: inline-block;
    width: 100%;
  }
}

.product-iban {
  font-family: $roboto;
  font-size: 14px;
  color: $nlbMainGreyColor;
}

.product-currency {
  font-size: 26px;
  font-weight: 700;
  color: $nlbDarkGreyColor;
  padding-bottom: 24px;
}

.balance-label {
  font-family: $istok-web;
  font-size: 18px;
  padding-bottom: 4px;
  color: $nlbMainGreyColor;
}

.balance-amount {
  font-size: 18px;
  color: $nlbDarkestGreyColor;
}

.account-item-title {
  font-family: $istok-web;
  font-size: 16px;
  //font-weight: 400;
  color: $nlbDarkGreyColor;
  font-weight: bold;

  @include text-overflow;
  text-overflow: ellipsis;
  width: 100%;
  max-width: 680px;
  overflow: hidden;
  white-space: nowrap;
  @include media-breakpoint-down(lg) {
    max-width: 450px;
  }
  @include media-breakpoint-down(md) {
    max-width: 350px;
  }
  @include media-breakpoint-down(sm) {
    max-width: 304px;
  }
  @media (max-width: 420px) {
    max-width: 255px;
  }
}

.account-item-subtitle {
  font-family: $roboto;
}

.account-item-description {
  font-family: $roboto;
  font-size: 12px;
  padding-left: 1px; // Why i need this?
}

.currency-card {
  background-color: #fff;
}

.insurance-tooltip {
  color: $nlbIndigoColor;
  font-size: 18px;
  margin-left: 5px;
}

.product-summary-details-header-widget {
  .insurance-tooltip {
    margin-top: -5px;
    display: inline-block;
    position: absolute;
  }
}
